Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:19:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND kalimullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kalimullah Bot:  Hi Kalimullah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566153337            12:59 PM, 20th Jun                   Sohaib                   Hi Kalimullah, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:00 PM, 20th Jun                     kalimullah                    My order# 8263822793 was canceled           01:00 PM, 20th Jun                     kalimullah                    Still not received my money back           01:01 PM, 20th Jun                     kalimullah                    Hello           01:02 PM, 20th Jun                     kalimullah                    ???           01:02 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:02 PM, 20th Jun                     kalimullah                    Okay           01:03 PM, 20th Jun                     kalimullah                    Hello           01:05 PM, 20th Jun                   Sohaib                   The (161779587 - - Giggles Globefix Car Seat  ) in your order ID 8263822793 went out of stock, so we've partially shipped your order and the amount of KWD 24.29 will be refunded back to your debit or Credit Card in 7-14 working days.           01:06 PM, 20th Jun                     kalimullah                    Okay           01:07 PM, 20th Jun                     kalimullah                    Already 14 days passed           01:07 PM, 20th Jun                     kalimullah                    ??           01:07 PM, 20th Jun                   Sohaib                   If the amount still not appeared in your account kindly share with us bank statement from 03/06/2021 till now so we can be able to investigate further with our concern team and assist you optimally, We'd appreciate your cooperation with us           01:10 PM, 20th Jun                     kalimullah                    Hello           01:10 PM, 20th Jun                     kalimullah                             01:11 PM, 20th Jun                     kalimullah                    Transactions till today           01:12 PM, 20th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           01:17 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739444